---
references:
- id: BrunaIntermittent2015
  accessed:
    - year: 2022
      month: 3
      day: 16
  author:
    - family: Bruna
      given: Joan
    - family: Mallat
      given: Stéphane
    - family: Bacry
      given: Emmanuel
    - family: Muzy
      given: Jean-François
  citation-key: BrunaIntermittent2015
  container-title: The Annals of Statistics
  DOI: 10.1214/14-AOS1276
  ISSN: 0090-5364, 2168-8966
  issue: '1'
  issued:
    - year: 2015
      month: 2
  page: 323-351
  publisher: Institute of Mathematical Statistics
  title: Intermittent process analysis with scattering moments
  type: article-journal
  volume: '43'

- id: BrunaInvariant2013
  author:
    - family: Bruna
      given: Joan
    - family: Mallat
      given: Stephane
  citation-key: BrunaInvariant2013
  container-title: IEEE Transactions on Pattern Analysis and Machine Intelligence
  DOI: 10.1109/TPAMI.2012.230
  ISSN: 1939-3539
  issue: '8'
  issued:
    - year: 2013
      month: 8
  page: 1872-1886
  title: Invariant Scattering Convolution Networks
  type: article-journal
  volume: '35'

- id: BrunaMultiscale2019
  accessed:
    - year: 2022
      month: 3
      day: 16
  author:
    - family: Bruna
      given: Joan
    - family: Mallat
      given: Stephane
  citation-key: BrunaMultiscale2019
  container-title: arXiv:1801.02013 [math-ph, stat]
  issued:
    - year: 2019
      month: 5
      day: 9
  title: Multiscale Sparse Microcanonical Models
  type: article-journal
  URL: http://arxiv.org/abs/1801.02013

- id: ChengHow2021
  accessed:
    - year: 2023
      month: 4
      day: 6
  author:
    - family: Cheng
      given: Sihao
    - family: Ménard
      given: Brice
  citation-key: ChengHow2021
  DOI: 10.48550/arXiv.2112.01288
  issued:
    - year: 2021
      month: 11
      day: 30
  number: arXiv:2112.01288
  publisher: arXiv
  title: How to quantify fields or textures? A guide to the scattering transform
  type: article
  URL: http://arxiv.org/abs/2112.01288

- id: ChengNew2020
  accessed:
    - year: 2022
      month: 8
      day: 30
  author:
    - family: Cheng
      given: Sihao (程思浩)
    - family: Ting
      given: Yuan-Sen  (丁源森)
    - family: Ménard
      given: Brice
    - family: Bruna
      given: Joan
  citation-key: ChengNew2020
  container-title: Monthly Notices of the Royal Astronomical Society
  container-title-short: Monthly Notices of the Royal Astronomical Society
  DOI: 10.1093/mnras/staa3165
  ISSN: 0035-8711
  issue: '4'
  issued:
    - year: 2020
      month: 11
      day: 21
  page: 5902-5914
  title: A new approach to observational cosmology using the scattering transform
  type: article-journal
  volume: '499'

- id: GreigExploring2022
  accessed:
    - year: 2022
      month: 8
      day: 23
  author:
    - family: Greig
      given: Bradley
    - family: Ting
      given: Yuan-Sen  (丁源森)
    - family: Kaurov
      given: Alexander A
  citation-key: GreigExploring2022
  container-title: Monthly Notices of the Royal Astronomical Society
  container-title-short: Monthly Notices of the Royal Astronomical Society
  DOI: 10.1093/mnras/stac977
  ISSN: 0035-8711
  issue: '2'
  issued:
    - year: 2022
      month: 6
      day: 21
  page: 1719-1741
  title: >-
    Exploring the cosmic 21-cm signal from the epoch of reionization using the
    wavelet scattering transform
  type: article-journal
  URL: http://arxiv.org/abs/2207.09082
  volume: '513'

- id: MallatGroup2012
  accessed:
    - year: 2016
      month: 1
      day: 2
  author:
    - family: Mallat
      given: Stéphane
  citation-key: MallatGroup2012
  container-title: Communications on Pure and Applied Mathematics
  container-title-short: Comm. Pure Appl. Math.
  DOI: 10.1002/cpa.21413
  ISSN: 1097-0312
  issue: '10'
  issued:
    - year: 2012
      month: 10
      day: 1
  language: en
  number: '10'
  page: 1331-1398
  title: Group Invariant Scattering
  type: article-journal
  URL: http://arxiv.org/abs/1101.2286
  volume: '65'

- id: OyallonScaling2017
  accessed:
    - year: 2017
      month: 4
      day: 3
  author:
    - family: Oyallon
      given: Edouard
    - family: Belilovsky
      given: Eugene
    - family: Zagoruyko
      given: Sergey
  citation-key: OyallonScaling2017
  container-title: arXiv preprint arXiv:1703.08961
  issued:
    - year: 2017
  title: 'Scaling the Scattering Transform: Deep Hybrid Networks'
  type: article-journal
  URL: https://arxiv.org/abs/1703.08961

- id: SprechmannAudio2014
  accessed:
    - year: 2018
      month: 4
      day: 3
  author:
    - family: Sprechmann
      given: Pablo
    - family: Bruna
      given: Joan
    - family: LeCun
      given: Yann
  citation-key: SprechmannAudio2014
  container-title: arXiv:1412.7022 [cs]
  issued:
    - year: 2014
      month: 12
      day: 22
  title: Audio Source Separation with Discriminative Scattering Networks
  type: article-journal
  URL: http://arxiv.org/abs/1412.7022

- id: WiatowskiEnergy2018
  author:
    - family: Wiatowski
      given: Thomas
    - family: Grohs
      given: Philipp
    - family: Bölcskei
      given: Helmut
  citation-key: WiatowskiEnergy2018
  container-title: IEEE Transactions on Information Theory
  DOI: 10.1109/TIT.2017.2756880
  ISSN: 0018-9448
  issue: '7'
  issued:
    - year: 2018
  page: 1-1
  title: Energy Propagation in Deep Convolutional Neural Networks
  type: article-journal
  URL: http://arxiv.org/abs/1704.03636
  volume: '64'
...
